@charset "utf-8";

/* LAYOUT */
div#header 			{ margin: 10px 0; text-align: center; }
div#container 		{ width: 980px; margin: 0 auto; padding:0; margin-top:-28px; }
div#content			{ margin:0 auto; padding:48px; border-right: solid 1px #e2e2e2; border-bottom: solid 1px #e2e2e2; border-left: solid 1px #e2e2e2; }
div#footer 			{ clear: both; padding: 12px; color: #666; font-size: 8pt; text-align: center; }
#clear					{ clear:both;}